library(ggplot2)
perf <- read.table("testGeneral.dat", header = TRUE)
ggplot(perf, aes(x=taille, y=temps, group=typeTableau, colour=as.character(algo))) + facet_grid(algo ~ typeTableau) +
geom_point() + geom_smooth() +
 ggtitle("Test General des Algos")

ggsave("testGeneral.png")
